{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:13Z"
    },
    "lastModificationSignature": "012579551f6e354d1c6e32b308720bd41a6bea0fac9991ea2c4f509dce0ad0e1"
  }
}